/*RTJ WebShop layout - skin styles*/

/*Mobile navigation*/

.DrawerNavigation .NavigationExpander {

  font-size: 25px;
  height: 100%;
  border-left:0;
  background: #f2f2f2;
  transition: all .3s ease-in-out;
}
.DrawerNavigation .NavigationExpander:hover {

  background: #c9c9c9;
}
.DrawerNavigation ul {

  padding: 0;
}
.DrawerNavigation .HasSubPages > ul {

  display: none;
}
.DrawerNavigation .Open > ul {

  display: block !important;
}

/*Shrink info navigation on smaller screens to make room for search bar*/

@media (max-width:1200px) {

.FlexHeader {

  padding-right: 0;
}
.TopCartButton .CartValue {

  font-size: 15px;
}
}
/*Search*/

.header-search-button {

  color: #fff;
  cursor: pointer;
}
#SearchForm #SearchInput {

  width: calc(100% - 40px);
  height: 40px;
  border: 0;
  float: left;
  -webkit-appearance: none;
}
#SearchForm #SearchButton {

  height: 40px;
  width: 40px;
  background: #ffef45;
  border-color: #ffef45;
  float:left;
  color: #282828 !important;
  border-radius: 0 4px 4px 0;
}
#LiveSearch {

  text-align: right;
}
.BrandHeader #LiveSearch {

  width: 100%;
  min-width: inherit;
}
#SearchInput {

  color:#1f2329;
  border: 0;
  height: auto;
  padding: 11px 8px 11px 15px;
  font-size: 13px;
}
#SearchInput::placeholder {

  text-transform: none;
  color: #a2a2a2;
  font-size: 13px;
  font-weight: 400;
}
#SearchInput:focus::placeholder {

  color:#1f2329;
}